@charset "utf-8";
body {
	background-image: url(images/pageBg.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	margin-top: 0px;
	padding:0;
}

#newCSS{background:url(images/bg.gif) top center no-repeat #afff84; margin:0px;}

#longer{background:url(images/pageBg_longer.jpg)  no-repeat  center top; margin-top: 0px;}
#longer_still{background:url(images/pageBg_longer_still.jpg)  no-repeat  center top; margin-top: 0px;}
#really_long{background:url(images/pageBg_really_long.jpg)  no-repeat  center top; margin-top: 0px;}
#epsom_pagebg{background:url(images/epsom_pagebg.jpg)  no-repeat  center top; margin-top: 0px;}
#greenwich_pagebg{background:url(images/greenwich_pagebg.jpg)  no-repeat  center top; margin-top: 0px;}

.bugBlogBg {
	background-image: url(images/bugblogBg.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 16px;
	text-align: left;
	color: #333333;

}
.welcomeBg {
	background-image: url(images/welcomeBg.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 15px;
	color: #333333;
	text-decoration: none;
	text-align: left;
	}
.redText {
	color: #9A0F0C;
}

.testimonialHomeBg {
	background-image: url(images/testimonialHomeBg.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 16px;
	text-align: left;
	color: #DF2E36;
}
.mainText {

}
.classesBg {
	background-image: url(images/classesBg.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 14px;
	color: #333333;
	text-decoration: none;
	text-align: left;
	}
	
.nurseryBg {
	background-image: url(images/nurseriesBg.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 16px;
	color: #333333;
	text-decoration: none;
	text-align: left;
	}
	
.testimonialNurseryBg {
	background-image: url(images/nurseriesQuoteBg.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 16px;
	text-align: left;
	color: #DF2E36;
}	.small {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333333;
}
.small a:link{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333333;
}
.small a:visited{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333333;
}
.showWatchBg {
	background-image: url(images/watchBg.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 16px;
	text-align: left;
	color: #333333;

}
.showQuoteBg {
	background-image: url(images/showsQuoteBg.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 16px;
	text-align: left;
	color: #DF2E36;

}
.showsBg {
	background-image: url(images/showsBg.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 16px;
	text-align: left;
	color: #333333;

}
.showsLatestBg {
	background-image: url(images/showsLatestBg.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 16px;
	text-align: left;
	color: #333333;

}
.swshopAvailBg {
	background-image: url(images/wshopAvailBg.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 16px;
	text-align: left;
	color: #333333;

}
.wshopAvailEndBg {
	background-image: url(images/wshopAvailEnd.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 16px;
	text-align: left;
	color: #333333;

}
.wshopBg {
	background-image: url(images/wshopBg.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 16px;
	text-align: left;
	color: #333333;

}
.wshopQuoteBg {
	background-image: url(images/wshopQuoteBg.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 16px;
	text-align: left;
	color: #DF2E36;

}
.contactBg {
	background-image: url(images/contactBg.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 16px;
	color: #333333;
	text-decoration: none;
	text-align: left;
	}
	
.alternativeBg {
	background-image: url(images/contactAltBg.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 16px;
	color: #333333;
	text-decoration: none;
	text-align: left;
	}

.contactQuoteBg {
	background-image: url(images/contactQuoteBg.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 16px;
	color: #333333;
	text-decoration: none;
	text-align: left;
	}
	
.schoolBg {
	background-image: url(images/schoolBg.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 16px;
	text-align: left;
	color: #333333;
	padding-bottom:140px;

}	
.schoolQuoteBg {
	background-image: url(images/schoolQuoteBg.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 16px;
	text-align: left;
	color: #DF2E36;

}
.schoolAvailBg {
	background-image: url(images/schoolAvailBg.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 16px;
	text-align: left;
	color: #333333;

}
.testimonialBg {
	background-image: url(images/testimonialBg.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 16px;
	text-align: left;
	color: #333333;

}
.findaclassBg {
	background-image: url(images/findaclasslBg.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 16px;
	text-align: left;
	color: #333333;

}

.franchiseBg {
	background-image: url(images/franchiseBg.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 16px;
	text-align: left;
	color: #333333;

}

.paulaBg {
	background-image: url(images/paulaBg.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 16px;
	text-align: left;
	color: #333333;

}

.phillipaBg {
	background-image: url(images/phillipaBg.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 16px;
	text-align: left;
	color: #333333;

}

.surrey {
	background-image: url(images/surrey.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 16px;
	text-align: left;
	color: #333333;

}


.epsombg {
	background-image: url(images/epsom.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 16px;
	text-align: left;
	color: #333333;

}

.greenwichbg {
	background-image: url(images/greenwichbg.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 16px;
	text-align: left;
	color: #333333;

}

.brightonbg {
	background-image: url(images/brightonbg.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 16px;
	text-align: left;
	color: #333333;

}







.partiesBg {
	background-image: url(images/partiesBg.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 16px;
	text-align: left;
	color: #333333;

}
.partiesAvailBg {
	background-image: url(images/partiesAvailBg.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 16px;
	text-align: left;
	color: #333333;

}
.partiesAvailEndBg {
	background-image: url(images/partiesAvailEndBg.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 16px;
	text-align: left;
	color: #FFFFFF;
	font-weight: bold;

}
.partiesQuoteBg {
	background-image: url(images/partiesQuoteBg.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 16px;
	text-align: left;
	color: #DF2E36;

}
.partiesBagBg {
	background-image: url(images/partiesBagBg.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 16px;
	text-align: left;
	color: #333333;

}
.privOneBg {
	background-image: url(images/privOneBg.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 16px;
	text-align: left;
	color: #333333;

}
.findclassBg1 {
	background-image: url(images/findaclasslbg1.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 16px;
	text-align: left;
	color: #333333;

}
.findclassBg2 {
	background-image: url(images/findaclasslbg2.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 16px;
	text-align: left;
	color: #333333;

}



.privGroupBg {
	background-image: url(images/privGroupBg.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 16px;
	text-align: left;
	color: #333333;

}
.privQuoteBg {
	background-image: url(images/privQuoteBg.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 16px;
	text-align: left;
	color: #DF2E36;

}.footRed {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #9B0A0D;
	text-decoration: none;
}
.sidebarBlogTitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #9A0F0C;
	text-decoration: none;
}
.sidebarBlogTitle a:link{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #9A0F0C;
	text-decoration: none;
}
.sidebarBlogTitle a:visited{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #9A0F0C;
	text-decoration: none;
}
.sidebarBlogPosted {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #333333;
	text-decoration: none;
}
.sidebarBlogContent {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height:normal;
	font-weight: normal;
	color: #333333;
	text-decoration: none;
}
.phillipaQuote {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 16px;
	text-align: left;
	color: #DF2E36;

}


<!--MBE's bits-->

#franchise-box{}
#franchise-main{width:860px; background:url(images/bg_franchise.jpg); text-align:left;}
h1{font-family: 'Sue Ellen Francisco', arial, serif; margin:0 0 10px 0; padding:10px 20px; background:url(images/h1bg.gif) right top no-repeat #960001; color:#fff; font-size:30px; line-height:32px; font-weight:normal; width:auto;}
#franchise-main p{font-family:Arial, Helvetica, sans-serif; color:#444; font-size:80%;}
#franchise-main-inner{width:820px; margin:0 0 0 20px;}
#franchise-image{float:left; margin:0 10px 10px 0;}
#franchise-testimonial{width:410px; height:118px; padding:10px 70px 10px 20px; float:left; background:url(images/bg-testimonial.jpg); font-size:90%; color:#ea2e36; font-family:Arial, Helvetica, sans-serif; font-weight:bold; font-style:italic; }
p.testimonial-by{font-size:70%; color:#444; font-weight:normal; font-style:normal; padding:10px 0 0 0px; margin:0; text-align:center;}
#franchise-download{width:358px; height:132px; float:right;  background:url(images/bg_download.jpg)}
#franchise-download h3{color:#FF9801; font-family:Arial, Helvetica, sans-serif; font-size:90%; line-height:122px; margin:0 0 0 40px; padding:0;}

#footer{ background:url(images/foot_bg.gif) center top no-repeat ; width:100%; padding:40px 0 20px 0; height:100px;  font-family:Arial, Helvetica, sans-serif;}
#footer-inner{width:860px; margin:0 auto;}
.foot-text{color:#bd100d; font-size:70%; font-weight:bold;}
.copy{float:right; width:auto; font-size:65%; color:#444;}
.credit{float:left; width:auto; font-size:65%; color:#444;}
.clear{clear:both;}

h1{font-family: 'Sue Ellen Francisco', arial, serif; margin:0 0 10px 0; padding:10px 20px; background:url(images/h1bg.gif) right top no-repeat #960001; color:#fff; font-size:30px; line-height:32px; font-weight:normal; width:auto; float:left; clear:right; }
h1 a{text-decoration:none; border-bottom:1px dotted #fff; color:#fff5e6;}
h1 a:hover{border-bottom:1px solid #fff; color:#fff;}
.orange_bg{ background:url(images/h1bg_orange.gif) right top no-repeat #f90; float:left;}
.blue_bg{background:url(images/h1bg_blue.gif) right top no-repeat #32ccfe;}
.franchise_box{height:150px; float:left;}
.franchise_box img{float:left; margin:0 20px 0 0;}
.franchise_box p{width:500px;}
.franchise_text{float:left;  font-weight:bold; font-size:90%; font-family:Arial, Helvetica, sans-serif;}